DROP TABLE IF EXISTS `voresstat`;

CREATE TABLE `voresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventcod_loc` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` INT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` TEXT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfovo_attendance` TEXT NOT NULL,
	`evunitinfovo_courtid` TEXT NOT NULL,
	`evunitinfovo_courtln` TEXT NOT NULL,
	`evunitinfovo_courtsn` TEXT NOT NULL,
	`evunitinfovo_group` TEXT NOT NULL,
	`evunitinfovo_match` TEXT NOT NULL,
	`evunitinfovo_matchplayingtime` TEXT NOT NULL,
	`evunitinfovo_matchtime` TEXT NOT NULL,
	`evunitinfovo_ps1a` TEXT NOT NULL,
	`evunitinfovo_ps1b` TEXT NOT NULL,
	`evunitinfovo_ps2a` TEXT NOT NULL,
	`evunitinfovo_ps2b` TEXT NOT NULL,
	`evunitinfovo_ps3a` TEXT NOT NULL,
	`evunitinfovo_ps3b` TEXT NOT NULL,
	`evunitinfovo_scorea` TEXT NOT NULL,
	`evunitinfovo_scoreb` TEXT NOT NULL,
	`evunitinfovo_times1` TEXT NOT NULL,
	`evunitinfovo_times2` TEXT NOT NULL,
	`evunitinfovo_times3` TEXT NOT NULL,
	`evunitinfovo_times4` TEXT NOT NULL,
	`evunitinfovo_times5` TEXT NOT NULL,
	`evunitinfovo_winner` TEXT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` TEXT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsscoringvo_block` TEXT NOT NULL,
	`teamevunitstatsscoringvo_formula` TEXT NOT NULL,
	`teamevunitstatsscoringvo_limits` TEXT NOT NULL,
	`teamevunitstatsscoringvo_serve` TEXT NOT NULL,
	`teamevunitstatsscoringvo_spike` TEXT NOT NULL,
	`teamevunitstatsscoringvo_statsld` TEXT NOT NULL,
	`teamevunitstatsscoringvo_total` TEXT NOT NULL,
	`teamevunitstatsspikevo_effpercent` TEXT NOT NULL,
	`teamevunitstatsspikevo_faults` TEXT NOT NULL,
	`teamevunitstatsspikevo_limits` TEXT NOT NULL,
	`teamevunitstatsspikevo_shots` TEXT NOT NULL,
	`teamevunitstatsspikevo_spikes` TEXT NOT NULL,
	`teamevunitstatsspikevo_statsld` TEXT NOT NULL,
	`teamevunitstatsspikevo_totalattempts` TEXT NOT NULL,
	`teamevunitstatsblockvo_avgbyset` TEXT NOT NULL,
	`teamevunitstatsblockvo_faults` TEXT NOT NULL,
	`teamevunitstatsblockvo_killblocks` TEXT NOT NULL,
	`teamevunitstatsblockvo_limits` TEXT NOT NULL,
	`teamevunitstatsblockvo_rebounds` TEXT NOT NULL,
	`teamevunitstatsblockvo_statsld` TEXT NOT NULL,
	`teamevunitstatsblockvo_totalattemps` TEXT NOT NULL,
	`teamevunitstatsservevo_aces` TEXT NOT NULL,
	`teamevunitstatsservevo_avgbyset` TEXT NOT NULL,
	`teamevunitstatsservevo_faults` TEXT NOT NULL,
	`teamevunitstatsservevo_limits` TEXT NOT NULL,
	`teamevunitstatsservevo_servehits` TEXT NOT NULL,
	`teamevunitstatsservevo_statsld` TEXT NOT NULL,
	`teamevunitstatsservevo_totalattemps` TEXT NOT NULL,
	`teamevunitstatsdigvo_avgbyset` TEXT NOT NULL,
	`teamevunitstatsdigvo_digs` TEXT NOT NULL,
	`teamevunitstatsdigvo_faults` TEXT NOT NULL,
	`teamevunitstatsdigvo_limits` TEXT NOT NULL,
	`teamevunitstatsdigvo_receptions` TEXT NOT NULL,
	`teamevunitstatsdigvo_statsld` TEXT NOT NULL,
	`teamevunitstatsdigvo_totalattemps` TEXT NOT NULL,
	`teamevunitstatssetvo_avgbyset` TEXT NOT NULL,
	`teamevunitstatssetvo_faults` TEXT NOT NULL,
	`teamevunitstatssetvo_limits` TEXT NOT NULL,
	`teamevunitstatssetvo_runningsets` TEXT NOT NULL,
	`teamevunitstatssetvo_statsld` TEXT NOT NULL,
	`teamevunitstatssetvo_stillsets` TEXT NOT NULL,
	`teamevunitstatssetvo_totalattemps` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_excellents` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_faults` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_limits` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_servereception` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_statsld` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_succpercent` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_totalattemps` TEXT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfovo_bib` INT NOT NULL,
	`personevunitstatsvo_block` INT NOT NULL,
	`personevunitstatsvo_percentage` TEXT NOT NULL,
	`personevunitstatsvo_points` TEXT NOT NULL,
	`personevunitstatsvo_points_attempts` TEXT NOT NULL,
	`personevunitstatsvo_serve` INT NOT NULL,
	`personevunitstatsvo_spike` INT NOT NULL,
	`personevunitstatsvo_starting_1` INT NOT NULL,
	`personevunitstatsvo_starting_2` INT NOT NULL,
	`personevunitstatsvo_starting_3` INT NOT NULL,
	`personevunitstatsvo_starting_4` TEXT NOT NULL,
	`personevunitstatsvo_starting_5` TEXT NOT NULL,
	`personevunitstatsvo_total` TEXT NOT NULL
) ENGINE = MYISAM ;

