DROP TABLE IF EXISTS `wpresstat`;

CREATE TABLE `wpresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` TEXT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfowp_decidingmatcha` TEXT NOT NULL,
	`evunitinfowp_decidingmatchb` TEXT NOT NULL,
	`evunitinfowp_exclusion_s_4mina` TEXT NOT NULL,
	`evunitinfowp_exclusion_s_4minb` TEXT NOT NULL,
	`evunitinfowp_exclusion_sa` TEXT NOT NULL,
	`evunitinfowp_exclusion_sb` TEXT NOT NULL,
	`evunitinfowp_feta` TEXT NOT NULL,
	`evunitinfowp_fetb` TEXT NOT NULL,
	`evunitinfowp_group` TEXT NOT NULL,
	`evunitinfowp_match` TEXT NOT NULL,
	`evunitinfowp_penaltiesa` TEXT NOT NULL,
	`evunitinfowp_penaltiesb` TEXT NOT NULL,
	`evunitinfowp_q1a` TEXT NOT NULL,
	`evunitinfowp_q1b` TEXT NOT NULL,
	`evunitinfowp_q2a` TEXT NOT NULL,
	`evunitinfowp_q2b` TEXT NOT NULL,
	`evunitinfowp_q3a` TEXT NOT NULL,
	`evunitinfowp_q3b` TEXT NOT NULL,
	`evunitinfowp_q4a` TEXT NOT NULL,
	`evunitinfowp_q4b` TEXT NOT NULL,
	`evunitinfowp_scorea` TEXT NOT NULL,
	`evunitinfowp_scoreb` TEXT NOT NULL,
	`evunitinfowp_seta` TEXT NOT NULL,
	`evunitinfowp_setb` TEXT NOT NULL,
	`evunitinfowp_time_outsa` TEXT NOT NULL,
	`evunitinfowp_time_outsb` TEXT NOT NULL,
	`evunitinfowp_winner` TEXT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` TEXT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatstotalwp__5m_goals` TEXT NOT NULL,
	`teamevunitstatstotalwp_action_goals` TEXT NOT NULL,
	`teamevunitstatstotalwp_assists_goals` TEXT NOT NULL,
	`teamevunitstatstotalwp_blocks` TEXT NOT NULL,
	`teamevunitstatstotalwp_centre_goals` TEXT NOT NULL,
	`teamevunitstatstotalwp_counterattack_goals` TEXT NOT NULL,
	`teamevunitstatstotalwp_exclusion_20c` TEXT NOT NULL,
	`teamevunitstatstotalwp_exclusion_20f` TEXT NOT NULL,
	`teamevunitstatstotalwp_exclusions` TEXT NOT NULL,
	`teamevunitstatstotalwp_extraplayer_goals` TEXT NOT NULL,
	`teamevunitstatstotalwp_penalty_fouls` TEXT NOT NULL,
	`teamevunitstatstotalwp_penalty_goals` TEXT NOT NULL,
	`teamevunitstatstotalwp_percent_goals` TEXT NOT NULL,
	`teamevunitstatstotalwp_sprints` TEXT NOT NULL,
	`teamevunitstatstotalwp_statsld` TEXT NOT NULL,
	`teamevunitstatstotalwp_steals` TEXT NOT NULL,
	`teamevunitstatstotalwp_total_goals` TEXT NOT NULL,
	`teamevunitstatstotalwp_turnover_fouls` TEXT NOT NULL,
	`teamevunitstatssavesgkwp__5m_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkwp_action_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkwp_centre_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkwp_counterattack_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkwp_extraplayer_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkwp_penalty_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkwp_percent_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkwp_statsld` TEXT NOT NULL,
	`teamevunitstatssavesgkwp_total_goals` TEXT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfowp_bib` INT NOT NULL,
	`personevunitinfowp_captain` TEXT NOT NULL,
	`personevunitinfowp_clubld` TEXT NOT NULL,
	`personevunitinfowp_functionld` TEXT NOT NULL,
	`personevunitinfowp_functionsd` TEXT NOT NULL,
	`personevunitinfowp_handedness` TEXT NOT NULL,
	`personevunitinfowp_incidenceld` TEXT NOT NULL,
	`personevunitinfowp_int_matches` TEXT NOT NULL,
	`personevunitinfowp_suspended` TEXT NOT NULL,
	`personevunitstatstotalwp__5m_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_assists_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_blocks` TEXT NOT NULL,
	`personevunitstatstotalwp_centre_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_exclusion_20c` TEXT NOT NULL,
	`personevunitstatstotalwp_exclusion_20f` TEXT NOT NULL,
	`personevunitstatstotalwp_exclusions` TEXT NOT NULL,
	`personevunitstatstotalwp_penalty_fouls` TEXT NOT NULL,
	`personevunitstatstotalwp_percent_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_starting` TEXT NOT NULL,
	`personevunitstatstotalwp_statsld` TEXT NOT NULL,
	`personevunitstatstotalwp_steals` TEXT NOT NULL,
	`personevunitstatstotalwp_time_played` TEXT NOT NULL,
	`personevunitstatstotalwp_total_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_turnover_fouls` TEXT NOT NULL,
	`personevunitstatssavesgkwp_percent_goals` TEXT NOT NULL,
	`personevunitstatssavesgkwp_starting` TEXT NOT NULL,
	`personevunitstatssavesgkwp_statsld` TEXT NOT NULL,
	`personevunitstatssavesgkwp__5m_goals` TEXT NOT NULL,
	`personevunitstatssavesgkwp_action_goals` TEXT NOT NULL,
	`personevunitstatssavesgkwp_centre_goals` TEXT NOT NULL,
	`personevunitstatssavesgkwp_extraplayer_goals` TEXT NOT NULL,
	`personevunitstatssavesgkwp_penalty_goals` TEXT NOT NULL,
	`personevunitstatssavesgkwp_total_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_action_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_counterattack_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_extraplayer_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_penalty_goals` TEXT NOT NULL,
	`personevunitstatstotalwp_sprints` TEXT NOT NULL,
	`personevunitstatssavesgkwp_counterattack_goals` TEXT NOT NULL
) ENGINE = MYISAM ;

